{% extends "jmdc-main.jinja2" %}

{% block content %}
    <h1>Collaborative JMDC catalog service</h1>

        <p>Please contact the <a href="http://www.jmmc.fr/support">JMMC user support</a> for any remark or issue on this service.</p>


    <h2>Server information</h2>
        <p>
            <em>Start date:</em> <b>{{ start_date }}</b> </code>
            <em>Version:</em> <b>{{ version }}</b> </code>
        </p>

    <h2>Release notes</h2>
        <div>
        <ul>
        <li>V.0.31 - Jan 2023
          <ul>
            <li>Accept longer strings for band, ids and notes.</li>
          </ul>
        </li>
        <li>V.0.30 - July 2020
          <ul>
            <li>Enhance CSV export endpoint: quote and strip string values, set text/csv header as MIME type.</li>
          </ul>
        </li>
        <li>V.0.29 - April 2020
          <ul>
            <li>Small javascript and css resources changes.</li>
          </ul>
        </li>
        <li>V.TBD - July 2019
          <ul>
            <li>First public release</li>
          </ul>
        </li>
        </ul>
        </div>

    <h2>Backlog</h2>
        <div>
            <ul>
            <li>Provide a single record submission form</li>
            </ul>
        </div>



{% endblock content %}
